@import "/css/rbox.css";
@import "/css/commentbox.css";

.posttitle
  {border-bottom: 1px #8e8e62 dotted; font-family: "Lucida Grande", Lucida, Tahoma, Helvetica, Arial, sans-serif; font-size: 16pt; font-weight: normal; padding-top: 5px; padding-bottom: 5px}
.posttitle, .commenttitle
  {margin-top: 3px; margin-bottom: 3px}
.posttitle a:link
  {color: black}
.posttitle a:visited
  {color: rgb(20, 20, 20)}
.posttitle a:hover
  {color: rgb(0, 0, 20)}
div.byline
  {padding-left: 4px; padding-right: 4px; z-index: 1; color: #777755}
div.byline a
  {color: #bcbc82}
.byline, .posttags
  {font-size: 80%}

.attn_comment
  {color: #44bb44; font-weight: bold}

div.post
  {padding: 0 0 5px 0; margin: 10px 0 25px 0}
div.posttext
  {font-size: 13pt}
div.posttext h1
  {font-size: 16pt}
div.posttext h2
  {font-size: 14pt}
div.posttext h3
  {font-size: 12pt}
h2.posttitle
  {background: #eef0ee; color: black; margin-bottom: 0; margin-top: 0;
    -webkit-box-shadow: -600px 0 200px -200px #cccccc inset;
       -moz-box-shadow: -600px 0 200px -200px #cccccc inset;
            box-shadow: -600px 0 200px -200px #cccccc inset;
  }

div.posttags
  {float: right; margin-top: 0; padding-top: 0}
div.posttags ul
  {display: inline; margin: 0; padding: 0}
div.posttags ul li
  {list-style-type: none; display: inline; margin: 0; border: 1px solid gray; border-radius: 0 0 0 10px; border-top: 0; padding-top: 0; background: rgb(240, 240, 255)}
div.posttags ul li a
  {color: rgb(120, 120, 200); padding: 0 4px 1px 6px; font-family: "Verdana", "Helvetica", sans-serif; font-weight: bold; font-size: 80%}

div.edit, div.new
  {float: right}
div.byline
  {float: left; text-align: left; margin-top: 3px}
div.addthis
  {float: right; margin-right: 5px}
div.fulltext
  {width: 100%; text-align: center; font-size: 90%; font-weight: bold}
div.posttext
  {line-height: 1.7em; padding: 0 8px 5px 8px; clear: left}
  
div.postnavprev
  {float: left}
div.postnavnext
  {float: right}
div.postnav a
  {-moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; border: 1px solid #bbbbbb; background: #66aaaa; color: #ffffff; font-weight: bold; font-size: 8pt; font-style: italic; padding-left: 10px; padding-right: 10px}
div.blognavlinks
  {text-align: center}

div.comment_text
  {margin-top: 10px; border-width: 2px 0 0 2px; border-color: #808080; border-style: solid; background: #e0e0e0; -moz-border-radius: 4px}
div.comment_signature
  {margin-left: 35px}

form
  {margin: 0}
div.post p
  {margin-bottom: 0}

div.post table
  {width: 100%}
div.post table th
  {background-color: #dedede; border: 1px black solid}
div.post table td
  {border: 1px black solid}
div.post img
  {max-width: 100%}

.links /* maybe move this to ellipsix.css for other uses */
  {font-size: 80%; font-style: italic}
.latex
  {vertical-align: middle}
.latex-block
  {display: block; margin-left: auto; margin-right: auto; text-align: center}
.latex.error
  {color: red}

blockquote > h1:first-child, blockquote > h2:first-child, blockquote > h3:first-child, blockquote > h4:first-child, blockquote > h5:first-child, blockquote > h6:first-child
  {margin-top: 0}

div.date_icon
  {float: left; background: rgba(50, 100, 150, 0.8); -moz-border-radius: 0 0 7px 0; -webkit-border-radius: 0 0 7px 0; -khtml-border-radius: 0 0 7px 0; font-weight: bold; color: white; text-align: center; font-family: Verdana; margin: 0 4px 1px 0; padding: 3px 0 3px 0; text-shadow: rgb(20, 20, 40) 1px 1px 4px}
div.date_icon.summary
  {font-size: 11pt; min-width: 2.8em}
div.date_icon.fullpost
  {font-size: 14pt; min-width: 3.5em}
div.date_icon div
  {margin: 0}
div.date_icon .year
  {font-size: 57%}
div.date_icon .month
  {font-size: 64%; line-height: 95%}
div.date_icon .day
  {font-size: 100%; line-height: 95%}
  
#dsq-content
  {margin-left: 10px; margin-right: 10px}
